/*     374388 : 탭 버튼 이미지      */
.tab_info__374388__ {display:table;width:100%}
.tab_info__374388__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__374388__ {max-width:100%}
.img__374388__ * {box-sizing:border-box}
.img__374388__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__374388__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__374388__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__374388__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__374388__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__374388__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__374388__ > a {height:60px;}
	.img__374388__.on > a:before {height:4px;}
	.img__374388__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     374389 : 탭 버튼 이미지      */
.tab_info__374389__ {display:table;width:100%}
.tab_info__374389__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__374389__ {max-width:100%}
.img__374389__ * {box-sizing:border-box}
.img__374389__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__374389__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__374389__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__374389__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__374389__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__374389__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__374389__ > a {height:60px;}
	.img__374389__.on > a:before {height:4px;}
	.img__374389__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     374390 : 탭 버튼 이미지      */
.tab_info__374390__ {display:table;width:100%}
.tab_info__374390__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__374390__ {max-width:100%}
.img__374390__ * {box-sizing:border-box}
.img__374390__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__374390__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__374390__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__374390__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__374390__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__374390__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__374390__ > a {height:60px;}
	.img__374390__.on > a:before {height:4px;}
	.img__374390__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     374387 : 이미지      */
.img__374387__ {max-width:100%;}
.img__374387__ * {box-sizing:border-box;}
.img__374387__ a {display:block; text-decoration:none;}
.img__374387__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     374402 : 탭 컨텐츠 블록 설정      */
.block_option__374402__ {display:table;width:100%}
.block_option__374402__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     374382 : 타이틀 + 서브 텍스트      */
.title__374382__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__374382__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__374382__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__374382__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__374382__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__374382__ {padding:50px;border-width:6px;}
	.title__374382__:before {content:'';width:6px;left:-6px;}
	.title__374382__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__374382__ .title {font-size:40px;line-height:45px;}
	.title__374382__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     374383 : 아이콘 + 타이틀 텍스트      */
.title__374383__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374383__ .icon_img {display:table-cell; width:38px;}
.title__374383__ .icon_img img {max-width:100%;}
.title__374383__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374383__ .title {font-size:25px;}
}

/*     374384 : 장문 텍스트      */
.textarea__374384__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374384__ p {font-size:18px;line-height:1.6;}
}

/*     374391 : 아이콘 + 타이틀 텍스트      */
.title__374391__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374391__ .icon_img {display:table-cell; width:38px;}
.title__374391__ .icon_img img {max-width:100%;}
.title__374391__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374391__ .title {font-size:25px;}
}

/*     374392 : 장문 텍스트      */
.textarea__374392__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374392__ p {font-size:18px;line-height:1.6;}
}

/*     374393 : 아이콘 + 타이틀 텍스트      */
.title__374393__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374393__ .icon_img {display:table-cell; width:38px;}
.title__374393__ .icon_img img {max-width:100%;}
.title__374393__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374393__ .title {font-size:25px;}
}

/*     374394 : 장문 텍스트      */
.textarea__374394__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374394__ p {font-size:18px;line-height:1.6;}
}

/*     374396 : 탭 컨텐츠 블록 설정      */
.block_option__374396__ {display:table;width:100%}
.block_option__374396__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     374397 : 타이틀 + 서브 텍스트      */
.title__374397__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__374397__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__374397__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__374397__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__374397__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__374397__ {padding:50px;border-width:6px;}
	.title__374397__:before {content:'';width:6px;left:-6px;}
	.title__374397__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__374397__ .title {font-size:40px;line-height:45px;}
	.title__374397__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     374398 : 아이콘 + 타이틀 텍스트      */
.title__374398__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374398__ .icon_img {display:table-cell; width:38px;}
.title__374398__ .icon_img img {max-width:100%;}
.title__374398__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374398__ .title {font-size:25px;}
}

/*     374399 : 장문 텍스트      */
.textarea__374399__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374399__ p {font-size:18px;line-height:1.6;}
}

/*     374403 : 아이콘 + 타이틀 텍스트      */
.title__374403__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374403__ .icon_img {display:table-cell; width:38px;}
.title__374403__ .icon_img img {max-width:100%;}
.title__374403__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374403__ .title {font-size:25px;}
}

/*     374404 : 장문 텍스트      */
.textarea__374404__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374404__ p {font-size:18px;line-height:1.6;}
}

/*     374405 : 아이콘 + 타이틀 텍스트      */
.title__374405__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374405__ .icon_img {display:table-cell; width:38px;}
.title__374405__ .icon_img img {max-width:100%;}
.title__374405__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374405__ .title {font-size:25px;}
}

/*     374406 : 장문 텍스트      */
.textarea__374406__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374406__ p {font-size:18px;line-height:1.6;}
}

/*     374407 : 탭 컨텐츠 블록 설정      */
.block_option__374407__ {display:table;width:100%}
.block_option__374407__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     374408 : 타이틀 + 서브 텍스트      */
.title__374408__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__374408__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__374408__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__374408__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__374408__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__374408__ {padding:50px;border-width:6px;}
	.title__374408__:before {content:'';width:6px;left:-6px;}
	.title__374408__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__374408__ .title {font-size:40px;line-height:45px;}
	.title__374408__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     374409 : 아이콘 + 타이틀 텍스트      */
.title__374409__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374409__ .icon_img {display:table-cell; width:38px;}
.title__374409__ .icon_img img {max-width:100%;}
.title__374409__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374409__ .title {font-size:25px;}
}

/*     374410 : 장문 텍스트      */
.textarea__374410__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374410__ p {font-size:18px;line-height:1.6;}
}

/*     374413 : 아이콘 + 타이틀 텍스트      */
.title__374413__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__374413__ .icon_img {display:table-cell; width:38px;}
.title__374413__ .icon_img img {max-width:100%;}
.title__374413__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__374413__ .title {font-size:25px;}
}

/*     374416 : 장문 텍스트      */
.textarea__374416__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__374416__ p {font-size:18px;line-height:1.6;}
}

